View Issue Details

IDProjectCategoryView StatusLast Update
0001455Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterSupport 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS7OS Version
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001455: Cluster and FTDX5000
DescriptionWhen in the log book , and you click on a spot in the cluster it puts the Yaesu FTdx5000 into split mode . Everytime I click on a spot it turns my VFO B on for TX. So if I am not watching I could possibly TX on another band or another mode...
Steps To ReproduceIt does this every time I click on a spot.
Additional InformationReported by KB8O
TagsNo tags attached.
ModuleLogbook
Sub-ModuleRig Control
Testing

Relationships

child of 0001562 closedW4PC Split and Mode aren't working properly (Parent) 

Activities

WA9PIE

2014-01-31 16:03

administrator   ~0000260

I have an FTdx5000 and I can't replicate this. In fact, it won't go split at all.

WA9PIE

2016-12-03 22:30

administrator   ~0003062

I've attempted this many times and cannot replicate.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:12 WA9PIE Status assigned => new
2014-01-31 16:03 WA9PIE Release => 6.1
2014-01-31 16:03 WA9PIE Fix Build => TBD
2014-01-31 16:03 WA9PIE Module => Logbook
2014-01-31 16:03 WA9PIE Sub-Module => Rig Control
2014-01-31 16:03 WA9PIE Report Build => 6.1.4.189
2014-01-31 16:03 WA9PIE Note Added: 0000260
2014-01-31 16:03 WA9PIE Assigned To Support =>
2014-01-31 16:03 WA9PIE Status new => acknowledged
2014-01-31 16:03 WA9PIE Description Updated View Revisions
2014-01-31 16:03 WA9PIE Steps to Reproduce Updated View Revisions
2014-01-31 16:14 WA9PIE Relationship added child of 0001562
2014-02-02 14:53 WA9PIE Summary Cluster and FTDX5000 => Bug: Cluster and FTDX5000
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-25 18:15 WA9PIE Fix Build TBD => (select)
2015-09-25 18:15 WA9PIE Summary Bug: Cluster and FTDX5000 => Cluster and FTDX5000
2015-09-25 18:15 WA9PIE Description Updated View Revisions
2016-12-03 22:30 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 189
2016-12-03 22:30 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:30 WA9PIE Note Added: 0003062
2016-12-03 22:30 WA9PIE Status acknowledged => closed
2016-12-03 22:30 WA9PIE Assigned To => WA9PIE
2016-12-03 22:30 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>